@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
img { border: none; }
ul, li { list-style: none; }
a { text-decoration: none; color: #666; cursor: pointer; }
a:hover { color: #0194d2; }
input, select, button, textarea { font-size: 14px; color: #666; }
body { font-size: 12px; color: #666; font-family:"微软雅黑";}
h1, h2, h3, h4, h5, h6, h7, b { font-weight: normal; }
i, em { font-style: normal; }
.clearfix { zoom: 1 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.fl { float: left; }
.fr { float: right; }
.w1200 { width: 1200px; margin: 0 auto; }
.pr{ position:relative;}
.pa{ position:absolute;}


.clear{ clear:both; overflow:hidden; width:100%; height:0;}

/*弹窗*/
.sytk{ display:none; width:497px; height:423px; position:fixed; top:50%; left:50%; margin-top:-251px; margin-left:-291px; background:url(../images/tc_bg.png) no-repeat; z-index:100; overflow:hidden; padding:80px 0 0 85px;}
.sytk_yy{ display:none; position:fixed; width:100%; height:100%; background:url(../images/tcyy.png) repeat; z-index:99; left:0px; top:0px;}
.sytk label{ font-size:16px; color:#000; margin:0 10px;}
.sytk ul{ width:292px;}
.sytk li{ margin-bottom:16px;}
.sytk .tc_qr{ text-align:center;}
.sytk .tc_qr  button{ width:206px; height:56px; border:none; background:url(../images/tc_btn.png) no-repeat; border:none; color:#FFF; cursor:pointer; margin-top:20px; display:block; margin:48px 0 0 103px;}
.sytk li input{ height:31px; padding:5px; width:279px; border:none; line-height:31px; background:none; color:#000;}
.sytk .tc_gsmc input{ width:350px;}
.tc_hy select{ height:38px; padding:5px; width:360px;}
.tc_sm textarea{ width:333px; height:73px; padding:5px; border:none; background:none; color:#000;}
.tc_sm label{ display:block; float:left;}
.sytk i{ width:46px; height:46px; right:10px; top:10px; display:block; position:absolute;background:url(../images/close.png) no-repeat; cursor:pointer;}
.sytk p{ font-size:15px; color:#353535; text-align:center; width:420px;}